# $Revision: 1.15 $, $Date: 2002/11/17 23:26:18 $
Summary:	Simple answering machine using the H.323 protocol
Summary(pl):	Prosty automat odpowiadajcy, uywajcy protokou H.323
Name:		openam
Version:	1.1.16
Release:	2
License:	MPL
Group:		Applications/Communications
Source0:	http://www.openh323.org/bin/%{name}_%{version}.tar.gz
Patch0:		%{name}-mak_files.patch
URL:		http://www.openh323.org/
BuildRequires:	openh323-devel >= 1.10.4
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
%requires_eq	openh323

%description
OpenAM is a simple answering machine using the H.323 protocol. It is a
part of OpenH323 project.

%description -l pl
OpenAM to prosty automat odpowiadajcy, uywajcy protokou H.323.
Jest czci projektu OpenH323.

%prep
%setup -q -n %{name}
%patch0 -p1

%build
PWLIBDIR=%{_prefix}; export PWLIBDIR
OPENH323DIR=%{_prefix}; export OPENH323DIR

%{__make} %{?debug:debugshared}%{!?debug:optshared} \
	OPTCCFLAGS="%{rpmcflags} -fno-rtti -fno-exceptions"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_datadir}/%{name}}

install obj_*/%{name}	$RPM_BUILD_ROOT%{_bindir}
install *.wav		$RPM_BUILD_ROOT%{_datadir}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.txt new_msg run_example
%attr(755,root,root) %{_bindir}/*
%{_datadir}/%{name}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: openam.spec,v $
Revision 1.15  2002/11/17 23:26:18  marcus
- rel.2.
- build against openh323 1.10.4

Revision 1.14  2002/11/17 12:42:11  kloczek
- updated to 1.1.16.

Revision 1.13  2002/10/28 09:59:58  marcus
- cosmetics

Revision 1.12  2002/10/28 08:54:30  marcus
- stbr

Revision 1.11  2002/10/28 08:40:00  marcus
- updated to 1.1.13
- use new %%doc

Revision 1.10  2002/07/09 16:52:34  marcus
- new version 1.1.10

Revision 1.9  2002/02/23 04:05:45  kloczek
- adapterized.

Revision 1.8  2002/02/22 23:29:20  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:14:07  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2002/01/09 00:47:32  misiek
- typos

Revision 1.5  2002/01/09 00:45:27  misiek
- updated to 1.1.4

Revision 1.4  2001/12/06 13:29:24  qboosh
- pl translations

Revision 1.3  2001/08/21 12:27:48  waszi
- version 1.0.8

Revision 1.2  2001/01/17 23:31:34  kloczek
- small fix in %install for allow build on non-x86 archs.

Revision 1.1  2001/01/17 08:11:43  jajcus
- new spec
